Subject: Re: bug#21684: 25.0.50; undo in query-replace w/o exit

From: Richard Stallman <[email-masked]>
Date: Sun, 18 Oct 2015 11:58:55 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > >Maybe better would be for undo "U" to only undo and skip non-replacement
  > >entries in the stack?  (Implementation-wise this means looping until
  > >finding a previous non-replacement entry in the stack).
  > I agree, its better undo 'just' undo. Fixed in the new patch
  > (replace-3.patch).

What change in functionality is being considered here?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.